SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001666SiT!billingpublic2011-08-06 15:202011-11-26 14:30
Reporterivan 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001666: Possible to have service that ends before it starts
DescriptionIt's possible to edit a service record so that the start date is later than the end date. (i.e. the wrong way around). After doing this nothing shows on the contact page to indicate any sort of problem or that the service has expired.
TagsNo tags attached.
Attached Filespng file icon sit3.90-billing3.png [^] (27,448 bytes) 2011-08-06 15:20

- Relationships

-  Notes
User avatar (0004156)
Tomse (developer)
2011-08-06 15:29

I've seen this
User avatar (0004159)
ivan (administrator)
2011-08-06 15:37

The inability to see the expiry was caused by bug 0001667
User avatar (0004341)
paulh (administrator)
2011-11-26 14:30

git 3904603 prevents start date before after end date

- Issue History
Date Modified Username Field Change
2011-08-06 15:20 ivan New Issue
2011-08-06 15:20 ivan File Added: sit3.90-billing3.png
2011-08-06 15:29 Tomse Note Added: 0004156
2011-08-06 15:29 Tomse Assigned To => Tomse
2011-08-06 15:29 Tomse Status new => confirmed
2011-08-06 15:37 ivan Note Added: 0004159
2011-08-06 16:15 Tomse Assigned To Tomse =>
2011-08-19 20:27 paulh Assigned To => paulh
2011-08-19 20:27 paulh Status confirmed => assigned
2011-11-26 14:30 paulh Note Added: 0004341
2011-11-26 14:30 paulh Status assigned => resolved
2011-11-26 14:30 paulh Resolution open => fixed
2011-11-26 14:30 paulh Fixed in Version => Current GIT


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker